pl_PL:
  SilverStripe\AssetAdmin\Forms\UploadField:
    EDIT: Edytuj
  SilverStripe\Forms\CheckboxField:
    NOANSWER: Nie
    YESANSWER: Tak
  SilverStripe\Forms\FileUploadReceiver:
    FIELDNOTSET: 'Informacji o pliku nie znaleziono'
  SilverStripe\Forms\Form:
    FIELDISREQUIRED: 'Pole {name} jest wymagane'
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: Główny
  SilverStripe\Forms\GridField\GridField:
    Filter: Filtr
    ResetFilter: Resetuj
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Usuń
    UnlinkRelation: Odczep
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Anuluj
    Create: Utwórz
    Delete: Usuń
    Save: Zapisz
  SilverStripe\Forms\GridField\GridFieldEditButton:
    EDIT: Edytuj
  SilverStripe\Forms\GridField\GridFieldFilterHeader:
    Search_Default: Szukaj
  SilverStripe\Forms\GridField\GridFieldPaginator:
    Page: Strona
  SilverStripe\Forms\UrlField:
    INVALID: 'Wprowadź poprawny adres URL'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: Jakikolwiek
    NOANSWER: Nie
    YESANSWER: Tak
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: Jakikolwiek
  SilverStripe\Security\Confirmation\Form:
    REFUSE: Anuluj
  SilverStripe\Security\Group:
    SINGULARNAME: Grupa
    db_Title: Tytuł
    has_one_Parent: Rodzic
    many_many_Subsites: Podwitryny
  SilverStripe\Security\Member:
    BUTTONLOGOUT: 'Wyloguj się'
    EMAIL: E-mail
    PASSWORD: Hasło
    db_Email: E-mail
    db_Password: Hasło
    db_URLSegment: URL
  SilverStripe\Security\MemberAuthenticator\CMSMemberLoginForm:
    BUTTONLOGOUT: 'Wyloguj się'
  SilverStripe\Security\MemberPassword:
    db_Password: Hasło
  SilverStripe\Security\Permission:
    db_Type: Typ
    has_one_Group: Grupa
  SilverStripe\Security\PermissionRole:
    Title: Tytuł
    db_Title: Tytuł
  SilverStripe\Security\Security:
    LOGOUT: 'Wyloguj się'
